@charset "UTF-8";

img {
	margin: 0px;
	border: 0px;
	padding: 0px;
}
img.m {
	display: inline;
	vertical-align: baseline;
	margin-right: 1px;
}
small {
	font-size: 80%;
}
em {
	font-style: italic;
}
b {
	font-weight: 600;
}
code, input, textarea, kbd, pre, tt {
	font-family: Menlo, Consolas, monospace;
	font-size: 95%;
	letter-spacing: 0em;
}
select, button,
input[type="submit"], input[type="reset"], input[type="button"] {
	font-size: 14px;
	font-weight: 300;
}
code, kbd {
	color: #4C4D4E;
	padding: 1px;
	white-space: pre;
}
code {
	background-color: #EAF0F8;
}
kbd {
	background-color: #505C58;
	color: #FDFDFD;
	font-variant: small-caps;
	word-spacing: -0.2em;
	border-radius: 3px;
}

h1 {
	font-size: 36px;
	font-weight: 300;
	line-height: 40px;
	margin: 12px 0px 12px;
	padding: 0px;
}
h2 {
	font-size: 30px;
	font-weight: 300;
	line-height: 32px;
	margin: 24px 0px 4px;
	padding: 0px;
}
h3 {
	font-size: 24px;
	font-weight: 300;
	line-height: 31.5px;
	margin: 20px 0px 4px;
	padding: 0px;
}
h4 {
	font-size: 18px;
	font-weight: 300;
	line-height: 24px;
	margin: 16px 0px 4px;
	padding: 0px 4px 0px;
	background-color: #C0E6FA;
}
h5 {
	font-size: 14.5px;
	letter-spacing: 0.04em;
	line-height: 20.25px;
	margin: 12px 0px 4px;
	padding: 0px;
}
main p, main li, main dt, main pre, main ul, main ol {
	font-size: 14px;
	line-height: 20.25px;
	margin: 10px 0px 4px;
	padding: 0px;
}
dl {
	font-size: 14px;
	line-height: 20.25px;
}
dl, pre, .content, p.compact, .compact li {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
main ul, main ol {
	padding-left: 40px;
}
ul {
	list-style-type: square;
}
li ul, table ul {
	list-style-type: circle;
}

table {
	margin: 0px;
	border-spacing: 0px;
}
td, th {
	vertical-align: top;
	padding: 0px 8px 0px 0px;
	font-size: 14px;
	line-height: 20.25px;
	text-align: left;
}
th {
	font-size: 12.5px;
	font-weight: 500;
	line-height: 18px;
	letter-spacing: 0.02em;
}
table td table {
	margin: 0px;
	padding: 0px;
}

table.default, table.list {
	margin-top: 10px;
	margin-bottom: 8px;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 1px solid #303339;
}
table.default thead th, table.list thead th {
	border-bottom: 2px solid #303339;
}
table.default th, table.default td {
	padding: 4px 8px;
	border: 1px solid #303339;
}
table.list th, table.list td {
	padding: 2px 8px;
}
table.default th.separator {
	border-left: 0;
	border-right: 0;
}

a.default {
	border: 1px solid transparent;
	padding-left: 1px;
	padding-right: 1px;
	margin-left: -2px;
	margin-right: -2px;
}
a.default:link {
	text-decoration: none;
}
a.default:visited {
	text-decoration: none;
}
a.default:hover {
	text-decoration: none;
	background-color: #F0F0F0;
	border: 1px solid #CCCCCC;
}
a.default:active {
	border: 1px solid #3333FF;
}
a.no-visited:visited {
	color: #3399CC;
}

.no-deco {
	font-weight: normal;
	text-decoration: none;
}
a.no-deco {
	color: #000000;
}
a.no-deco:visited {
	color: #000000;
}
th a.no-deco {
	font-weight: inherit;
}

.title {
	font-weight: 500;
	letter-spacing: 0.01em;
}
.content p > img {
	vertical-align: baseline;
	margin-left: 1px;
}
.content br + img {
	margin-top: 2px;
}
.antiquated {
	color: #999999;
}
.alter {
	background-color: #DCE0F4;
}

div.message {
	margin-top: 20.25px;
	background-color: #F6F8FC;
}
.message-info {
	margin-bottom: 2px;
	background-color: #EFF0F1;
	padding: 6px 10px 6px 10px;
}
.message-info .message-stamp {
	font-family: monospace;
}
.message-info .message-author {
	margin-left: 20px;
	float: right;
}
.message-content {
	padding: 8px 10px 6px 10px;
}
.message-content h3 {
	margin-top: 0px;
}
.message-content h5 {
	margin-top: 12px;
}

table.s4-grid {
	table-layout: auto;
	border-collapse: collapse;
}
table.s4-grid th {
	padding: 1px 4px 0px;
	border: thin solid #828282;
	background-color: #FCFCFC;
	color: #828282;
}
table.s4-grid td {
	padding: 2px 4px;
	border: thin solid #828282;
	vertical-align: baseline;
}
table.s4-grid tr.latest td {
	background-color: #FCF8E0;
	color: #8A6D3B;
	border-color: #8A6D3B;
}

table.s4-grid h3 {
	background-color: inherit;
}
table.s4-grid h4 {
	margin-top: 2px;
	padding: 0px;
	background-color: inherit;
}
table.s4-grid p {
	margin-top: 2px;
	background-color: inherit;
}

table.downloads {
	margin-top: 30px;
}
table.downloads col.title {
	width: 15em;
}
table.downloads tr.section td {
	padding: 0px;
	border-width: 0;
}
table.downloads tr td.content {
	white-space: nowrap;
}

table.news {
	table-layout: fixed;
	border-collapse: collapse;
	width: 100%;
	margin-top: 30px;
	border-bottom: thin solid black;
}
table.news col.title {
	width: 24%;
}
table.news td {
	padding: 10px;
	border-top: thin solid black;
	overflow: visible;
}
table.news tr {
	vertical-align: top;
}
table.news tr td.title {
	vertical-align: top;
}
table.news tr td.content {
	vertical-align: top;
}

main {
	padding-bottom: 60px;
}

ul#page-toc {
	margin: 0px 0px 20px;
}
ul.ul-left-nav {
	margin: 0px;
}
div.add-navi {
	margin: 40px 10px 20px;
	font-size: 12.5px;
	line-height: 18px;
}
div.add-navi p {
	font-size: inherit;
}

#header-eclipsefdn {
	padding: 4px 0px 8px;
	background: #222261;
	color: #D0D0D0;
}
#header-eclipsefdn a.logo-wrapper {
	display: inline-block;
}
#header-eclipsefdn .header-navbar {
	height: 38px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
}
#header-eclipsefdn .navbar-nav-links-item {
	font-weight: 500;
	color: #D0D0D0;
}
#header-eclipsefdn .navbar-nav-links-item:hover {
	color: #FFFFFF;
}
.header-wrapper .nav-link-active:before{
	top:calc(50% + 14px);
}
.header-wrapper .nav-link-active:after{
	top:calc(50% + 14px + 0.5rem);
}
#header-statet {
	padding-top: 2px;
	background: #C2E0F0;
	color: #4C4D4E;
}
#header-statet div img {
	vertical-align: bottom;
}
#header-statet div.tlp {
	float: right;
	margin: 0px 0px 2px 16px;
	border-bottom: 1px solid #C0C0C0;
	padding-left: 30px;
	text-wrap: nowrap;
}
#header-statet div.tlp a:hover {
	color: #222261;
}
#header-statet a.home {
	display: inline-block;
	margin: 0px -12px 0px -4px;
	padding: 1px 0px 0px 4px;
}
#statet-menu {
	font-size: 16px;
	font-weight: 600;
}
#statet-menu ul {
	margin: 4px 0px 6px;
	padding: 0px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	align-items: flex-end;
}
#statet-menu ul li {
	flex: 0 1 15%;
	text-wrap: nowrap;
}
#statet-menu li.navbar-nav-links-item a {
	width: 100%;
}
#statet-menu li.main-item {
	margin: 0px 8px 0px -5px;
	border-left: 4px solid transparent;
	border-radius: 20px;
	border-top-left-radius: 22px 20px;
	padding: 1px 0px 0px;
}
#statet-menu li.main-item:has(> a:hover) {
	border-left-color: #f7941eff;
	background-color: #C0C0C0;
}
#statet-menu li.main-item a {
	padding: 4px 16px 0px 12px;
	height: 30px;
	border-left: 3px solid #C0C0C0;
	border-radius: 20px;
	color: #4C4D4E;
}
#statet-menu li.main-item a:hover {
	border-left-width: 1px;
	padding-left: 14px;
	background-color: #34363A;
	color: #FFFFFF;
}
#statet-menu li.main-item a.eclipsefnd:hover {
	background-color: #222261;
}
.breadcrumb {
	border: none;
}
#main-sidebar {
	padding-left: 8px;
	padding-bottom: 8px;
	background: #C0C0C0;
	color: #000000;
}
#main-sidebar::before {
	content: none;
	display: none;
}
@media (min-width:992px) {
	#main-sidebar {
		padding-left: 0px;
		padding-bottom: 60px;
	}
}
#main-sidebar .ul-left-nav > li.separator {
	margin: 4px 0px 0px;
	border-top: 1px solid #D0D0D0;
}
#main-sidebar .ul-left-nav {
	border-bottom: 1px solid #D0D0D0;
}
#main-sidebar h5 {
	margin: 0px;
	padding-left: 15px;
	padding-bottom: 2px;
}
#main-sidebar .main-sidebar-item > a {
	padding: 0.5rem 20px 0.5rem 33px;
	display: inline-block;
	background-color: inherit;
	color: #272726;
	font-size: inherit;
	text-indent: -18px;
}
#main-sidebar .main-sidebar-item > a:hover {
	width: 100%;
	padding-right: 20px;
	background-color: inherit;
	animation: none;
	color:#000000;
}
#main-sidebar .main-sidebar-item > a.external:hover .main-sidebar-item-pre i.fa:before {
	content: "\f08e";
	font-size: 85%;
}
#main-sidebar .main-sidebar-item > a.eclipsefnd:hover .main-sidebar-item-pre i.fa:before {
	content: "\f0a9";
	font-size: 85%;
}
#main-sidebar .main-sidebar-item > a > span {
	text-indent: 0px;
}
#footer {
	border-top: 12px solid #222261;
	padding: 2rem 0 1rem;
}
#footer .footer-sections {
	padding-bottom: 0rem;
}

a.h-anchor {
	float: right;
	padding-left: 8px;
	visibility: hidden;
}
h2:hover a.h-anchor, h3:hover a.h-anchor, td.title:hover a.h-anchor, a.h-anchor:focus, a.h-anchor:active {
	visibility: visible;
}
a.h-anchor i.fa {
	font-size: 85%;
	background-color: inherit;
	color: #C0C0C0;
}
h2 a.h-anchor i.fa {
	font-size: 20px;
}
h3 a.h-anchor i.fa {
	font-size: 18px;
}
